/* Intro */

.kippdata-start-intro {
  max-width: 1000px;
  flex-wrap: nowrap;
}

.kippdata-start-intro .kippdata-start-intro-text {
  padding-top: 80px;
  padding-left:10px;
}

.kippdata-start-intro .kippdata-start-intro-text p {
  padding-top:20px;
  padding-bottom:10px;
}

.kippdata-start-intro .kippdata-start-intro-bild {
  width: 480px;
}

@media (min-width: 641px) and (max-width: 810px) {
  .kippdata-start-intro .layout__region--second {
    transform: scale(0.5);
    width: 25%;
    margin-left: -28px;
  }
}

@media (min-width: 811px) and (max-width: 1010px) {
  .kippdata-start-intro .layout__region--second {
    transform: scale(0.75);
    width: 50%;
  }
}

@media (min-width: 0px) and (max-width: 640px) {
  .kippdata-start-intro {
    flex-wrap: wrap;
  }
  .kippdata-start-intro .kippdata-start-intro-bild {
    display: none;
  }
  .kippdata-start-intro .kippdata-start-intro-text {
    padding-top: 20px;
  }
  .kippdata-start-intro .kippdata-start-intro-text p {
    padding-top:10px;
    padding-bottom:5px;
  }
}

/* Dinge gut machen */

.kippdata-dingegut {
  max-width: 1000px;
  padding-top: 50px;
  position: relative;
  margin-bottom: 60px;
}
.kippdata-dingegut .kippdata-dingegut-text::before {
  left: -45px;
  bottom: -38px;
  content: url('../images/decor/home-squares.png');
  position: absolute;
}

.kippdata-dingegut .kippdata-dingegut-text {
  background: transparent linear-gradient(158deg, var(--color-lightblue-0-75) 0%, var(--color-mediumblue-0-75) 100%) 0% 0% no-repeat padding-box;
  padding-top: 81px;
  padding-bottom: 94px;
  padding-left: 150px;
  padding-right: 150px;
  text-align: center;
  border-radius: 8px;
}

.kippdata-dingegut .kippdata-dingegut-text p {
  padding-top:20px;
  padding-bottom:10px;
}

@media (min-width: 641px) and (max-width: 1100px) {
  .kippdata-dingegut .kippdata-dingegut-text::before {
    transform: scale(.75);
    left: -38px;
    bottom: -60px;
  }
}

@media (min-width: 0px) and (max-width: 640px) {
  .kippdata-dingegut {
    padding-top: 30px;
    margin-bottom: 30px;
  }
  .kippdata-dingegut .kippdata-dingegut-text {
    padding-top: 60px;
    padding-left: 15px;
    padding-right: 15px;
  }
  .kippdata-dingegut .kippdata-dingegut-text::before {
    transform: scale(.5);
    left: -44px;
    bottom: -60px;
  }
}

/* Einige Kunden */

.kippdata-some-customers-content h2 {
  text-align: center;
  margin: 20px;
}
.kippdata-some-customers-content .field {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.kippdata-some-customers-content h2 {
  font-size: var(--font-size-text);
  font-family: var(--font-text);
}

/* Leistungen */

.kippdata-leistungen .kippdata-leistungen-intro {
  text-align: center;
  padding-top: 70px;
  padding-bottom: 90px;
}

.kippdata-leistungen .views-view-responsive-grid__item {
  background: transparent linear-gradient(176deg, var(--color-lightblue-0-25) 0%, var(--color-mediumblue-0-25) 100%) 0% 0% no-repeat;
  border-radius: 8px;
  padding-left: 26px;
  padding-right: 26px;
  padding-bottom: 26px;
}

.kippdata-leistungen .views-field-field-teaster-bild-startseite {
  top: -30px;
  position: relative;
  display: flex;
  justify-content: center;
}

.kippdata-leistungen .views-field-title {
  text-align: center;
}

.kippdata-leistungen .views-field-title a {
  font-size: var(--font-size-h3);
  font-family: var(--font-header);
  color: var(--color-dark);
  text-decoration: none;
}
.kippdata-leistungen .views-field-field-teaster-text-startseite {
  margin-top: 24px;
  margin-bottom: 54px;
  text-align: center;
}

.kippdata-leistungen .views-field-view-node {
  text-align: center;
}

@media (min-width: 641px) and (max-width: 810px) {
  .kippdata-leistungen .views-view-responsive-grid {
    --views-responsive-grid--column-count: 2 !important; 
    --views-responsive-grid--layout-gap: 40px !important; 
  }
}

@media (min-width: 0px) and (max-width: 640px) {
  .kippdata-leistungen .views-view-responsive-grid {
    --views-responsive-grid--column-count: 1 !important; 
    --views-responsive-grid--layout-gap: 40px !important; 
  }
}

/* zu placeit */

.kippdata-zuplaceit {
  margin-top: 60px;
  margin-bottom: 50px;
}

.kippdata-zuplaceit-text p {
	margin-top: 20px;
	margin-bottom: 20px;
}

.kippdata-zuplaceit-text .kippdata-button-primary {
  line-height: unset;
  X-inline-size: fit-content;
}

.kippdata-zuplaceit-text a svg.ext {
	display: none;
}

.kippdata-zuplaceit-bild {
  display: flex;
  justify-content: center;
}	

.kippdata-zuplaceit-bild img {
  max-width: 300px;
  height: auto;
}

@media (min-width: 0px) and (max-width: 640px) {
  .kippdata-zuplaceit-bild {
    display: none;
  }
}
